/*
 Theme Name:   AramaicNT.org Theme 2
 Theme URI:    http://aramaicnt.org
 Description:  Twenty Thirteen Child Theme
 Author:       Steve Caruso
 Author URI:   http://aramaicnt.org
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  aramaicntorg2
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
}

.site-title, .entry-title {
	font-weight: 300 !IMPORTANT;
}

.site-title, .site-description {
	text-align:center;
}

.format-status {
	background-color:rgb(56,47,33);
}

.format-video {
	background-color:rgb(200,200,200);
}

.attachment-post-thumbnail, .entry-thumbnail {
	display:none;
}

#navbar, .menu-item {
	background-color:#000;
	color:#fff !IMPORTANT;
}
#navbar a {
	color:#fff !IMPORTANT;
}
#navbar a:hover {
	background-color:rgb(56,47,33) !IMPORTANT;
}
.sub-menu {
	border:1px solid rgb(56,47,33) !IMPORTANT;
	border-top: none;
}
.menu-toggle {
	color:#FFF !IMPORTANT;
}

.site-header {
	min-height: 200px !IMPORTANT;
}